﻿

.ck-img-align-left {
    margin-right: 15px;
    margin-top: 4px;
    float: left !important;
    display: block;
    max-width: 100%;
    height: auto;
}

.ck-img-align-center {
    text-align: center;
}

    .ck-img-align-center img {
        margin-bottom: 7px;
        display: block;
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
        height: auto;
    }

.ck-img-align-right {
    margin-left: 15px;
    margin-top: 4px;
    float: right !important;
    display: block;
    max-width: 100%;
    height: auto;
}

img.cke_widget_element {
    max-width: 100%;
    height: auto;
}

.ck img {
    margin-bottom: 1em;
    max-width: 100%;
    height: auto;
}
.ck p {
    font-size: 1.1em;
    line-height: 2em;
}